<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" xmlns:scilab="http://www.scilab.org" xml:lang="en" xml:id="what">
    <refnamediv>
        <refname>what</refname>
        <refpurpose>list the Scilab
            primitives
        </refpurpose>
    </refnamediv>
    <refsynopsisdiv>
        <title>Syntax</title>
        <synopsis>what()
            [primitives,commands]=what();
        </synopsis>
    </refsynopsisdiv>
    <refsection>
        <title>Description</title>
        <para>List of low level primitives and commands.</para>
    </refsection>
</refentry>
